[Printer]
Name=NPI82450E (HP LaserJet M1536dnf MFP)
Orientation=2
[CorrView]
Width=0
Height=0
DefaultDir=C:\Users\Public\Desktop\
Top=0
DefaultDisplay=0
DefaultFilter=0
DefaultSort=1
DefaultExt=.cor
Left=0
Maximized=1
DefaultMask=*.0*;*.cor
[Info]
StayOnTop=1
ShowActiveLive=0
ShowAllFit=1
Visible=0
Left=0
ShowAllLive=0
Width=480
Height=320
ShowAllFiles=1
ShowActiveFiles=0
ShowActiveFit=1
Top=0
